<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:20:03.000-->
  <string duplicate_compare_body="true"/>
  <!--2021-09-17 15:20:03.000-->
  <string use_full_volume="true"/>
</resources>
